one:
  nazev: MyString
  alt_nazev: MyString
  hracu: MyString
  hracu_doporucene: MyString
  delka: 1
  vek: MyString
  zanr: MyString
  narocnost: 1
  cilovka: MyText
  zakladni_mechanizmy: MyText
  silne_stranky: MyText
  autor_id: 1

two:
  nazev: MyString
  alt_nazev: MyString
  hracu: MyString
  hracu_doporucene: MyString
  delka: 1
  vek: MyString
  zanr: MyString
  narocnost: 1
  cilovka: MyText
  zakladni_mechanizmy: MyText
  silne_stranky: MyText
  autor_id: 1
